Subject: New Reply Received - Returning Pacifier
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 13:10:05 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returning Pacifier  Ticket comment <div dir="auto">This is a gentel reminder on the below</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 27 Sept 2022, 11:12 pm Eiman Alhmoudi, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>I mentioned clearly it was ordered by mistake as your website keeps freezing and increasing the quantity of the ordrred items. It is not the only item that I would like to return because of that, there another item as well but at least that one can be returned through the website. This is the worst shopping experience I have ever had so for with online shopping. I simply do not accept this excuse of non refundable items as it should show below the item when I add it to the cart so as a customer I can tell and decide which item to purchase clearly based on such input such as non refundable. Kindly raise it to the management to take further action on this. This is a big waste of money for me and surely will return all the items due to improfessionalism in dealing with customers. I communicated the same yesturday once I received the items through a phone call and your team were suppose to contact md back due to this issue, but as expected no email, no phone call, no action. </div>
<div dir="auto"><br></div>
<div dir="auto">Please escalate this matter to the managment with all my feedback not just the refund, because this is not acceptable at all. </div>
<div dir="auto"><br></div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Tue, 27 Sept 2022, 10:30 pm Babyshop, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Eiman,</div>
<div dir="ltr">
<div style="margin-bottom:0.0001pt">
<span rel="tempredactor" dir="ltr">​</span><br>
</div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px">Thank you for shopping with us.<br><br></span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px">We apologize for the inconvenience caused.</span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr"> As per the policy, (163958088 - Philips Avent - Philips Avent 2-Piece Graphic-Print Ultra Air Pacifier Set - 0-6 months) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Please refer to the below link for any further information on non-returnable items:</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><a href="https://helpae.splashfashions.com/en/support/solutions/folders/44001186571#" rel="noreferrer" target="_blank"></a><a href="https://helpae.babyshopstores.com/en/support/solutions/folders/44001186118#" rel="noreferrer" target="_blank">https://helpae.babyshopstores.com/en/support/solutions/folders/44001186118#</a></span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We thank you for your understanding and cooperation.</span></div>
<div><br></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Babyshop </span>Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4928108